### Hierarchy

- PokemonCamera

## Index

### Properties

- cylinderGround
- cylinderRadius
- diskRadius
- shoulderModeScale

## Properties

### cylinderGround

cylinderGround: number

- Defined in components/pokemon/pokemon.model.ts:47

### cylinderRadius

cylinderRadius: number

- Defined in components/pokemon/pokemon.model.ts:46

### diskRadius

diskRadius: number

- Defined in components/pokemon/pokemon.model.ts:45

### shoulderModeScale

shoulderModeScale: number

- Defined in components/pokemon/pokemon.model.ts:48

Generated using TypeDoc